%define module_name aureal
%define module_version 1.1.2
%define module_release alt1_cvs20030708
%define module_source %module_name.tar.bz2
%define module_source_dir %module_name

#### MODULE SOURCES ####
Name: kernel-source-%module_name-%module_version
Version: %module_version
Release: %module_release

Summary: Linux %module_name modules sources
License: Proprietary
Group: Development/Kernel

BuildArch: noarch
Source0: %module_source

Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>

%description
%module_name modules sources for Linux kernel

%prep
%setup -c

%install
%__mkdir_p %buildroot%_usrsrc/kernel/sources/
%__mkdir_p %buildroot%_defaultdocdir/kernel-doc-%module_name-%module_version
%__mv %module_source_dir kernel-source-%module_name-%module_version
%__tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
    %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%files
%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%changelog
* Wed Aug 20 2003 Michael Shigorin <mike@altlinux.ru> 1.1.2-alt1_cvs20030708
- cleaned up for Sisyphus

* Tue Jul  8 2003 Alexey Morozov <morozov@novosoft.ru> 1.1.2.cvs20030708-alt0.aam1
- Initial release (spec adapted from Albert R. Valiev's subfs spec)

